/*     PRE-HEADER     */
#pre-header{
    position: relative;
    height: 35px;
    color: #3F3F3F;
    background-color: #E3FAFE;
    font-size: 13px;
    padding: 0 20px;
    z-index: 1000;
}
/*     HEADER     */
#header{
    position: relative;
    height: 92px;
    background-color: #FFFFFF;
    padding: 16px 20px;
    z-index: 999;
    transition: all ease 0.3s;
}
/* Région Logo */
#header #region_logo img{
    max-width: inherit !important;
}
@media screen and (max-width: 600px){
    #header #region_logo{
        margin-right: 20px;
    }
    #header #region_logo img{
        max-width: 100% !important;
    }
}
/* Recherche */
@media screen and (max-width: 800px){
    #searchHeader{
        display: none;
    }
}
#searchHeader form{
    position: relative;
}
#searchHeader input{
    width: 100%;
    height: 40px;
    font-size: 16px !important;
    font-weight: 300;
    color: #34273F;
    background-color: #F6F6F6 !important;
    padding-left: 20px !important;
    border: none !important;
    border-radius: 50px !important;
    -webkit-appearance: none !important;
}
#searchHeader input::placeholder{
    color: #000000 !important;
}
#searchHeader .loupeHeader{
    position: absolute;
    right: 21px;
    width: 21px;
    height: 40px;
    background-image: url('../img/header/loupe.svg');
    background-repeat: no-repeat;
    background-size: 21px 21px;
    background-position: center right;
    z-index: 999;
}
/* Icones */
#header .iconeHeader{
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 13px;
    font-weight: 600;
    color: #333333;
    gap: 2px;
}
#header .iconeHeader img{
    height: 27px;
    max-width: inherit !important;
}
#header .cart_link::after{
    content: attr(data-cart-qty);
    position: absolute;
    top: -1px;
    right: -5px;
    min-width: 16px;
    height: 16px;
    font-size: 10px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: #333333;
    background-color: #FFD46C;
    border-radius: 25px;
    padding: 0 5px;
}
@media screen and (max-width: 500px){
    #header .iconeHeader span{
        display: none;
    }    
}
/*     MENU BURGER     */
#menuBurgerContent{
    position: fixed;
    width: 100%;
    max-width: 420px;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    transform: translate(-500%);
    overflow-y: auto;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s;
    z-index: 1001;
}
#menuBurgerContentSub{
    position: fixed;
    width: 100%;
    max-width: 420px;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    transform: translate(-100%);
    overflow-y: auto;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1) 0s;
    z-index: 1002;
}
body.openBurger{
    overflow: hidden;
}
body.openBurger #menuBurgerContent,
body.openBurgerSub #menuBurgerContentSub{
    transform: translate(0px);
}
body.openBurgerSub #menuBurgerContent{
    pointer-events: none;
}
@media screen and (max-width: 800px){
    #menuBurgerContent #searchHeaderBurger,
    #menuBurgerContent #menuHeaderBurger{
        display: block !important;
    }
}
.layout-container[data-alias="homepage"] #menuBurgerContent #menuHeaderBurger .madeInFrance{
    display: none;
}
#menuBurgerContent ul li.lienCatalogue,
#menuBurgerContent ul li.dropdown ul{
    display: none;
}
#menuBurgerContent ul li,
#menuBurgerContentSub ul li{
    position: relative;
    font-size: 16px;
    font-weight: 300;
    padding: 0;
    border-bottom: 1px solid #f2f2f2;
/*    transition: all ease 0.3s;*/
}
#menuBurgerContentSub ul li ul li{
    border-bottom: none;
}
#menuBurgerContent ul li a,
#menuBurgerContentSub ul li a{
    width: 100%;
    padding: 7px 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#menuBurgerContentSub ul li.font-semibold a{
    font-weight: 600;
}
#menuBurgerContent ul li:hover,
#menuBurgerContentSub div > ul > li > a:hover{
    color: #333333;
    font-weight: 600;
    background-color: #FFD46C;
}
#menuBurgerContentSub ul li ul.sub3{
    padding-left: 70px !important;
}
#menuBurgerContentSub ul li ul{
    list-style: disc;
    padding-left: 20px;
}
#menuBurgerContentSub ul li ul li ul{
    list-style: circle;
}
#menuBurgerContentSub ul li ul a{
    padding: 3px 20px 3px 0;
}
#menuBurgerContentSub ul li ul a:hover{
    text-decoration: underline;
}
#menuBurgerContent ul li.hasSubMenu:after{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 30px;
    content: "";
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/subMenu.svg');
    background-position: center center;
}
#menuBurgerContent ul li.hasSubMenu:hover:after{
    filter: invert(1);
    webkit-filter: invert(1);
}
#menuBurgerContent ul li .categ-icon,
#menuBurgerContentSub ul li .categ-icon{
    height: 23px;
    width: 23px;
    margin-right: 8px;
    object-fit: contain;
    object-position: center;
    transition: all ease 0.3s;
}
#menuBurgerContent .closeMenuBurger,
#menuBurgerContentSub .closeMenuBurger{
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/closeMenu.svg');
    background-position: right center;
    padding-right: 20px;
}
#menuBurgerContentSub .backMenuBurger{
    background-size: auto 12px;
    background-repeat: no-repeat;
    background-image: url('../img/menuBurger/backMenu.svg');
    background-position: left center;
    padding-left: 20px;
}
/* Réassurances Burger */
#reassurancesBurger{
    background-color: #FFFFFF;
    padding: 30px 15px;
}
#reassurancesBurger img{
    width: 62px !important;
}
#reassurancesBurger .titreReassurance{
    color: #333333;
    font-size: 14px;
    font-weight: 600;
}
#reassurancesBurger .texteReassurance{
    color: #888888;
    font-size: 12px;
    font-weight: 300;
}